/*********************************************************/
/***              Creighton University
/***                  Josh Wester
/***   Styles for Center for Professional Development
/*********************************************************/

body
{
  background-color: #e2e1ef;
  color:#000;
}

#container
{
  background-color:#ffffff;
  border:1px solid #333;
}
#cu_brand
{
  background-color:#ffffff;
}


#cu_search a:link, #cu_search a:hover, #cu_search a:active, #cu_search a:visited
{
  color:#11297b;
}



#nav_global
{
  background-color: #11297b;
}
#nav_global ul, #nav_local ul
{

}
#nav_global li , #nav_local li
{

}
#nav_global a:link,  #nav_global a:active, #nav_global a:visited
{
  color:#ffffff;
}

#nav_global a:hover
{
  color:#cccccc;
}


#logo
{
  background-color:#11297b;
  background-image:url(/fileadmin/user/cpd/images/logo_act.gif);
}

#photo
{
  background-image:url(/fileadmin/user/cpd/images/banner.jpg);
  background-color:#dddddd;
}

#col_left
{
  margin-top: 0px;
  padding-top: 0px;
  border-top-width: 0px;
  width: 190px;
}

#nav_site
{
  background-color: #11297b;
  border-bottom: 1px solid #000000;
  border-right: 1px solid #000000;
  margin-top: 1px;
  padding: 4px 0px;
  width: 190px;
}

#nav_site li
{
  background-color: #11297b;
  color: #ffffff;
  border-bottom-width: 0px;
  padding-bottom: 2px;
  padding-top: 2px;
}

#nav_site li a:link,  #nav_site li a:active, #nav_site li a:visited
{
  color:#ffffff;
}

#nav_site li a:hover
{
  color: #cccccc;
}

#nav_site li.menu_2 a:link, #nav_site li.menu_2 a:active, #nav_site li.menu_2 a:visited,
#nav_site li.menu_3 a:link, #nav_site li.menu_3 a:active, #nav_site li.menu_3 a:visited
{
  color: #000000;
}

#nav_site li.menu_2 a:hover, #nav_site li.menu_3 a:hover
{
  color: #11297b;
}

#nav_site li.menu_2
{
  background-color: #FFFFFF;
  border-bottom-width: 0px;
}

#nav_site li.menu_3
{
  background-color: #FFFFFF;
  border-bottom-width: 0px;
  text-align: left;
  padding-left: 20px;
}

#nav_site li li
{
  padding: 2px 0px;
}

#content
{
  border-left-width: 0px;
  width: 564px;
}

#content_right
{
  background-color: #e2e1ef !important;
  float: right;
  display: inline;
  position: relative;
  text-align: left;
  width: 200px;
  margin-bottom: 6px;
  margin-left: 6px;
}

#content_right p
{
  margin: 0px;
}

.bg_gray
{
  background-color:#ffffff;
}

.bg_blk
{
  background-color:#333333;
}

#content .csc-header
{

  background-color:#11297b;
  border-top:#333;
  border-bottom:#333;
  color:#fff;
  padding:2px 0px 2px 0px;
}

#content_right .csc-header
{
  background-color: transparent;
  border-width: 0px;
  color: #000000;
}

h1 a
{
  background-image:url(/fileadmin/images/logos/CreightonType-11297B_FFFFFF.gif);
  color:#11297b;
  background-color:#ffffff;
}

h2 a
{
  background-color:#11297b;
  background-image:url(/fileadmin/user/cpd/images/logo_gen.gif);
  color:#11297b;
}

h3
{
  color:#11297b;
  font-size: 1.3em;
}

h4
{
  font-size: 1em;
}

#content form
{
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
}

#formDiv
{
  margin: 10px !important;
}

#formDiv form
{
  margin: 0px;
}

/*
  Form styles
*/
#Mailer
{
  margin: 0px;
}

#Mailer label
{
  float: left;
  display: inline;
  position: relative;
  font-weight: bold;
  width: 120px;
  margin-top: 2px;
  margin-right: 6px;
}

#Mailer label.right
{
  width: auto;
  margin-left: 2px;
}

#Mailer label.rightLabel
{
  font-weight: normal;
  width: auto;
  margin-left: 2px;
}

#Mailer .fieldHelper
{
  float: left;
  display: inline;
  margin-top: 2px;
  margin-left: 6px;
}

#Mailer input, #Mailer select, #Mailer textarea
{
  float: left;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 1.0em;
}

#Mailer h4
{
  font-size: 1.15em;
  color: #11297B;
  margin-top: 16px;
  margin-bottom: 8px;
}

#Mailer .row
{
  clear: both;
  margin-bottom: 4px;
  width: 543px;
}

#Mailer .row_group
{
  display: inline;
  float: left;
}

#Mailer .buttons
{
  padding-left: 126px;
  width: 417px;
}

#Mailer .format
{
  font-size: 0.9em;
  margin-left: 126px;
}

#Mailer .req
{
  font-weight: bold;
  color: #FF0000;
}

#Mailer .reqField_inline
{
  font-weight: bold;
  color: #FF0000;
}

#Mailer .reqField
{
  margin-left: 6px;
  float: left;
  display: inline;
  font-weight: bold;
  color: #FF0000;
}

#Mailer .error
{
  font-weight: bold;
  color: #FF0000;
}
